@charset "utf-8";
/* CSS Document */
body {
	margin:0;
	background-color:#F5F0D3;
	background-image:url(../images/body-bg.jpg);
	background-position:center;
	background-repeat:repeat-y;
}

#header-outer {
	margin:0;
	width:100%;
	height:180px;
	background-image: url(../images/top-bg.jpg);
	background-repeat:no-repeat;
	background-position:top;
}

#header-inner {
	margin:auto;
	width:960px;
	height:180px;;
}

#banner-outer {
	margin:0;
	width:100%;
	height:490px;
}

#banner-inner {
	margin:auto;
	width:950px;
	height:490px;
	padding-top:10px;
	padding-left:10px;
	background-image:url(../images/content-bg.jpg);
	background-repeat:repeat-y;
}

#content-outer {
	margin:0;
	width:100%;
	height:660px;
}

#content-inner {
	margin:auto;
	width:960px;
	height:660px;
	background-image:url(../images/content-bg.jpg);
	background-repeat:repeat-y;
}

#footer-outer {
	height:150px; 
	width:100%; 
	background-image:url(../images/footer-bg.jpg); 
	background-repeat:repeat-y;
}

#footer-inner {
	width:960px; 
	margin:auto; 
	padding-top:10px;
}

.footer-heading {
	line-height:14px; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:11px; 
	color:#FFF; 
	letter-spacing:6px;
}

.footer-links {
	line-height:17px; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:9px; 
	color:#FFF; 
	letter-spacing:4px;
	
}

a.footer-links {
	text-decoration:none;
}

a.footer-links:hover {
	color:#0F9;
}

.footer-hr {
	display: block; 
	height: 1px; 
	border: 0; 
	border-top: 1px solid #ccc; 
	text-align:left;
}


